Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 5 Feb 2020 23:27:39 -0500

Chat transcript

	
		
			Name: Ethan
		
			E-mail: [email-masked]

	Hritick Wed, 02/05/20 10:57:05 pm America/Indianapolis
	
		Hello. How may I help you?
	
		hey there

	Ethan 10:57:22 pm
	
		Hello!  Do you sell or have any contacts with refurbished/used servers?

	Hritick 10:58:01 pm
	
		Please allow me a moment to check this for you.

	Ethan 10:58:06 pm
	
		Sure, thanks1
	
		thanks*

	Hritick 11:01:39 pm
	
		It's taking time please bear with me.

	Ethan 11:01:49 pm
	
		No worries, take your time!

	Hritick 11:07:07 pm
	
		We don't sell server we provide services like colocation and dedicated server.
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Ethan 11:07:51 pm
	
		I would definitely be interested once we have a server to colocate :) . I am looking at the moment for anyone that has a contact with a hardware provider for colocation.

	Hritick 11:08:56 pm
	
		We will be able to help you out with this. May I have your name, email and phone. So that I can put you in touch with a Sales agent.

	Ethan 11:09:44 pm
	
		My name is Ethan Grammer, and my email is [email-masked].  I would prefer not to give out my phone number.  Is someone able to contact me via email?

	Hritick 11:10:12 pm
	
		Alright! we will get back to you using your email.
	
		May I know what are your requirements?

	Ethan 11:12:06 pm
	
		Sure, we are looking for some used/refurbished hardware with the following specs.

Dual E5-2680v3
128-256GB RAM
2x2TB SSD

	Hritick 11:13:12 pm
	
		Thank you for providing details. Please expect a response from our side shortly.
	
		Is there anything else I can help you with today?

	Ethan 11:13:22 pm
	
		That's all, thanks!

	Hritick 11:13:25 pm
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:13:32 pm
	
		You rated our customer service as good

	System 11:13:36 pm
	
		You archived the chat

	16m 31s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com